pkgbase = opm-simulators
	pkgdesc = Open porous media / reservoir simulators
	pkgver = 2023.10
	pkgrel = 1
	url = https://github.com/OPM/opm-simulators
	arch = x86_64
	license = GPL3
	makedepends = opm-models>=2023.10
	makedepends = python-opm-common>=2023.10
	makedepends = valgrind
	makedepends = dune-localfunctions>=2.9.0
	source = opm-simulators-release-2023.10-final.tar.gz::https://github.com/OPM/opm-simulators/archive/release/2023.10/final.tar.gz
	sha512sums = 367da8b8abdcad53ecc20a0071e2e3a3abcb3b42e9e82ac39c7dfddd5b291e81d37b10ffbe9846a6f80b0cc6609b03236d6f5be408ec9cedafb80b7088a5cd78

pkgname = opm-simulators
	depends = opm-models>=2023.10
	depends = opm-grid>=2023.10
	depends = dune-alugrid>=2.9.0

pkgname = python-opm-simulators
	pkgdesc = Open porous media / reservoir simulators (python bindings)
	depends = opm-simulators>=2023.10
	depends = python-opm-common>=2023.10
